Activity log for bug #1638219

Date Who What changed Old value New value Message
2016-11-01 09:12:44 Paul Wise (Debian) bug added bug
2016-11-01 10:29:15 Colin Watson tags api lp-soyuz soyuz-publish trivial
2016-11-01 10:29:17 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2016-11-01 10:29:21 Colin Watson launchpad: status New In Progress
2016-11-01 10:29:23 Colin Watson launchpad: importance Undecided Low
2016-11-01 10:40:48 Launchpad Janitor branch linked lp:~cjwatson/launchpad/remove-contents-header
2016-11-03 10:45:40 Launchpad QA Bot tags api lp-soyuz soyuz-publish trivial api lp-soyuz qa-needstesting soyuz-publish trivial
2016-11-03 10:45:41 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-11-07 17:40:52 Colin Watson tags api lp-soyuz qa-needstesting soyuz-publish trivial api lp-soyuz qa-ok soyuz-publish trivial
2016-11-09 17:13:48 Colin Watson launchpad: status Fix Committed Fix Released